Kurzinfo CB-K21/0174 Update 2

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Apache Subversion: Schwachstelle ermöglicht Denial of Service
Datum: 22.02.2021
Software: Apache Subversion < 1.10.7, Apache Subversion < 1.14.1, Debian Linux, Red Hat Enterprise Linux, Oracle Linux
Plattform: UNIX, Linux, MacOS X, Windows, Sonstiges
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2020-17525
Bezug: Oracle Linux Security Advisory ELSA-2021-0507 vom 2021-02-22
Revisions Historie
  • Version: 4

    Neue Updates von Oracle Linux aufgenommen

  • Version: 3

    Neue Updates von Red Hat und Debian aufgenommen

  • Version: 2

    Referenz(en) aufgenommen: FEDORA-2021-16E51E39A6

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.